/* CSS DU HEADER
 *
 *  Représentation graphique du Header
 *  -------------------|---------------------------------------------|-------------------| 
 *  | div.header_left  | div.header_center                           | div.header_right  |
 *  |                  | - header_table                              |                   |
 *  |                  | - header_td                                 |                   |
 *  |                  | - header_link                               |                   |
 *  |                  | - header_image                              |                   |
 *  -------------------|---------------------------------------------|-------------------| 
 *
 *  - header_link permet de mettre une CSS sur les liens texte
 *  - header_image permet de mettre une CSS sur l'image présente dans le header
 *  
 *  Attention si padding-top pour justifier le texte, il faut un margin top dans l'autre sens dans
 *  le cas d'une composition Texte / Image
 */
#header_table {
	width:100%;
	border-spacing: 0px;
	border-collapse: collapse;
}

#header_left{
	/*background: url(./contour/header_left.gif) repeat-x right 0px;
	height:172px;*/
	vertical-align: top;
}

#header_center{
	background: #FFFFFF;
	height:168px;	
	width:980px;
}

.td_header {
	width:980px;
	vertical-align:top;
	background:#FFFFFF;
}

.header_td {
	width:980px;
	vertical-align:top;
	background:#FFFFFF;
}

#header_right{
	/*background: url(./contour/header_right.gif) repeat-x;*/
	height:124px;
	vertical-align: top;
}

/* CSS DU MIDDLE
 *
 *  Représentation graphique du middle contour
 *  -------------------|---------------------------------------------|-------------------| 
 *  | td_left          |                                             |     td_right      |
 *  | left_ombre_sup   |                                             | right_ombre_sup   |
 *  |                  |                                             |                   |
 *  |                  |                                             |                   |
 *  |                  |                                             |                   |
 *  -------------------|---------------------------------------------|-------------------| 
 */
#td_left_home {
	vertical-align:top;
}

#td_left_site {
	vertical-align:top;
}

#left_ombre_sup {
	
}

#td_right_home {
	vertical-align:top;
}

#td_right_site {
	vertical-align:top;
}

#right_ombre_sup {	
}

/* CSS DU FOOTER
 *
 *  Repr?sentation graphique du Footer
 *  -------------------|---------------------------------------------|-------------------| 
 *  | div.footer_left  | div.footer_center                           | div.footer_right  |
 *  |                  | - footer_content                            |                   |
 *  |                  | - footer_content1                           |                   |
 *  |                  | - footer_table                              |                   |
 *  |                  | - footer_td                                 |                   |
 *  |                  | - footer_link                               |                   |
 *  |                  | - footer_image                              |                   |
 *  -------------------|---------------------------------------------|-------------------| 
 *
 *  - footer_link permet de mettre une CSS sur les liens texte
 *  - footer_image permet de mettre une CSS sur l'image pr?sente dans le footer
 *  
 *  Attention si padding-top pour justifier le texte, il faut un margin top dans l'autre sens dans
 *  le cas d'une composition Texte / Image
 */

#footer_table {
	width:100%;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0;
	position: fixed;
	bottom: 0;
}
/*

voir general.css
#footer_left{
}

#footer_center{
	text-align:left;
	font-size:11px;
	color:#575759;
	font-weight:bold;
}

#footer_right{
}
*/

.footer_table {
	width:100%;
	border-spacing: 0px;
	border-collapse: collapse;
}

.footer_td {
	font-size:9px;
	vertical-align:middle;
}

.td_footer {
	width:980px;
	vertical-align:top;
}


#footer_center a:link, #footer_center a:visited {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

#footer_center a:hover {
	text-decoration:underline;
}

.footer_image {
	border:none;
	vertical-align:middle;
	margin-top:-4px;
}
